[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.MultiLine

MultiLine - if True, multiple lines may be used in Tab strings

## Declaration

Source position: comctrls.pp line 412

`public property TTabControlStrings.MultiLine: Boolean read FMultiLine write SetMultiLine;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .